/* Styles For Sub Pages Web Collect */

#web_collect_inc
{
	width: 277px;
	height: 200px;
}

/* Web Collect Starts Here */

#subscribeForm_inc
{
  	left: 10px;
    position: relative;
    top: -121px;
    width: 175px;
}

input.lg
{
	width: 248px;
	height: 15px;
	margin-bottom: 7px;
}

#btnSignup_inc
{
   margin-top: 4px;
}

/* Web-Kit Styles Start Here */

@media screen and (-webkit-min-device-pixel-ratio:0) {

	#btnSignup_inc
	{
	   margin: 4px 0 6px 0;
	}
}
